# DXGfxLib.ColladaEffectProp Class Reference

Collaboration diagram for DXGfxLib.ColladaEffectProp:

[legend]

List of all members.

## Public Member Functions
| ColladaEffectProp ()
| ColladaEffectProp (XmlNode xmlNode, XmlNamespaceManager nsmgr)
void | SetValues (XmlNode xmlNode, XmlNamespaceManager nsmgr)
| ColladaEffectProp ()
| ColladaEffectProp (XmlNode xmlNode, XmlNamespaceManager nsmgr)
void | SetValues (XmlNode xmlNode, XmlNamespaceManager nsmgr)
## Public Attributes
float | thefloat
System.Drawing.Color | color
string | texture

## Detailed Description

Definition at line 74 of file ColladaLoader.cs.

## Constructor & Destructor Documentation

DXGfxLib.ColladaEffectProp.ColladaEffectProp | ( |  | ) |

Definition at line 80 of file ColladaLoader.cs.

DXGfxLib.ColladaEffectProp.ColladaEffectProp | ( | XmlNode | xmlNode,
|  | XmlNamespaceManager | nsmgr |
| ) |  |  |

Definition at line 84 of file ColladaLoader.cs.

Here is the call graph for this function:

DXGfxLib.ColladaEffectProp.ColladaEffectProp | ( |  | ) |

Definition at line 80 of file ColladaLoader.cs.

DXGfxLib.ColladaEffectProp.ColladaEffectProp | ( | XmlNode | xmlNode,
|  | XmlNamespaceManager | nsmgr |
| ) |  |  |

Definition at line 84 of file ColladaLoader.cs.

Here is the call graph for this function:

## Member Function Documentation

void DXGfxLib.ColladaEffectProp.SetValues | ( | XmlNode | xmlNode,
|  | XmlNamespaceManager | nsmgr |
| ) |  |  |

Definition at line 89 of file ColladaLoader.cs.

void DXGfxLib.ColladaEffectProp.SetValues | ( | XmlNode | xmlNode,
|  | XmlNamespaceManager | nsmgr |
| ) |  |  |

Definition at line 89 of file ColladaLoader.cs.

Here is the caller graph for this function:

## Member Data Documentation

System Drawing Color DXGfxLib.ColladaEffectProp::color

Definition at line 77 of file ColladaLoader.cs.

string DXGfxLib.ColladaEffectProp::texture

Definition at line 78 of file ColladaLoader.cs.

float DXGfxLib.ColladaEffectProp::thefloat

Definition at line 76 of file ColladaLoader.cs.

The documentation for this class was generated from the following files:

- D:/guillaume/guillara/3D/DXGfx/Backup/DXGfxLib/ColladaLoader.cs
- D:/guillaume/guillara/3D/DXGfx/DXGfxLib/ColladaLoader.cs